## node-js-sdsl 4.1.3

=== debian/changelog ===
node-js-sdsl (4.1.3-1) unstable; urgency=medium

  * Team upload
  * Breaks: node-number-allocator < 1.0.11~
  * Update homepage
  * New upstream version 4.1.3
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 03 Sep 2022 09:08:52 +0200

node-js-sdsl (4.0.3-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Download from source not npm registry!!!
  * New upstream version 4.0.3
  * Build with typescript
  * Update test

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 17:13:57 +0200

node-js-sdsl (2.1.4-2) unstable; urgency=medium

  * Team upload
  * Trim trailing whitespace
  * Source-only upload to allow migration

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 09:11:15 +0200

node-js-sdsl (2.1.4-1) unstable; urgency=low

  * Initial release (Closes: #1005240)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Feb 2022 03:52:34 +0800
