=== debian/control ===
Source: node-js-sdsl
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-resolve
 , node-typescript
 , ts-jest <!nocheck>
 , ts-node
Standards-Version: 4.6.1
Homepage: https://github.com/js-sdsl/js-sdsl.git
Vcs-Git: https://salsa.debian.org/js-team/node-js-sdsl.git
Vcs-Browser: https://salsa.debian.org/js-team/node-js-sdsl
Rules-Requires-Root: no

Package: node-js-sdsl
Architecture: all
Depends: ${misc:Depends}
Breaks: node-number-allocator (<< 1.0.11~)
Description: javascript standard data structure library
 js-sdsl is a library that implements standard data structure just like
 C++ STL.
 .
 Node.js is an event-based server-side JavaScript engine.
