## node-js-sdsl 4.1.4

=== debian/changelog ===
node-js-sdsl (4.1.4-3) unstable; urgency=low

  [ Yadd ]
  * Team upload
  * Set upstream metadata fields: Repository-Browse
  * Update standards version to 4.6.2, no changes needed

  [ Ying-Chun Liu (PaulLiu) ]
  * Update ttypescript version from 1.5.13 to 1.5.15 (Closes: #1058553)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 05 Jan 2024 04:04:11 +0800

node-js-sdsl (4.1.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-js-sdsl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 12:00:37 +0000

node-js-sdsl (4.1.4-1) unstable; urgency=low

  [ Edward Betts ]
  * Correct homepage URL

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 4.1.4

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Sep 2022 18:08:20 +0800
