=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  , node-typescript
  , ts-jest <!nocheck>
  , ts-node
-Standards-Version: 4.6.1
-Homepage: https://github.com/js-sdsl/js-sdsl.git
+Standards-Version: 4.6.2
+Homepage: https://github.com/js-sdsl/js-sdsl
 Vcs-Git: https://salsa.debian.org/js-team/node-js-sdsl.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-js-sdsl
 Rules-Requires-Root: no
@@ -22,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Breaks: node-number-allocator (<< 1.0.11~)
+Multi-Arch: foreign
 Description: javascript standard data structure library
  js-sdsl is a library that implements standard data structure just like
  C++ STL.
