=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TTSC=debian/build_modules/ttypescript/bin/tsc

%:
	dh $@

override_dh_auto_build:
	$(TTSC) src/index.ts --downlevelIteration --declaration --module commonjs --target es5 --outDir dist/cjs
	$(TTSC) src/index.ts --downlevelIteration --declaration --module es2015 --target es5 --outDir dist/esm
