=== debian/tests/control ===
Tests: test-linkedlist test-vector test-map test-set
Depends: @, node-assert, nodejs
