=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-js-sdsl-$1/ \
 https://github.com/js-sdsl/js-sdsl/tags .*/archive.*/v?([\d\.]+).tar.gz
